Subject: bug#56025: [PATCH v5] 29.0.50; em-extpipe-test-2 times out on EMBA and Cygwin

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 06 Aug 2022 14:17:56 +0200

Jim Porter <[email-masked]> writes:

> Hopefully I've done everything correctly, since this is the first time
> I've done the merge myself (I'm plenty familiar with git, but may have
> missed some Emacs-specific procedure). If I did miss something, just
> let me know so I can avoid issues in the future.

I had a quick look at the commit, and I don't see any problems, so I
think it worked fine.  (Note: I didn't look at the actual semantic
changes, since Eli has already done that in the code review, but only
the general commit.)